#comments {
	margin-left : 3em;
	margin-right : 3em;
	border-top : 1px dashed #808080;
	border-left : 1px dashed #808080;
	padding-left : 2px;
	font-size : 90%;
	padding : 4px 4px 4px 4px;
}

.pullquoteleft {
	float : left;
	width : 200px;
	font-style : italic;
	border : 1px solid #9C9CFF;
	padding : 1px 2px;
	font-size : 80%;
	border-top : thick solid #9C9CFF;
	border-bottom : thick solid #9C9CFF;
}
.pullquoteright {
	float : right;
	width : 200px;
	font-style : italic;
	border : 1px solid #9C9CFF;
	padding : 1px 2px;
	font-size : 80%;
	border-top : thick solid #9C9CFF;
	border-bottom : thick solid #9C9CFF;
}

.casttext {
	width : 74%;
	font : 80% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : top;
	border-bottom : 1px dashed #000066;
	padding-bottom : 5px;
	padding-top : 5px;
}

#sidebarleft {
	width : 150px;
	vertical-align : top;
	background-color : transparent;
}


.castname {
	width : 25%;
	font : 80% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : top;
	border-bottom : 1px dashed #000066;
	padding-bottom : 5px;
	padding-top : 5px;
}

H3 {
	font-size : 140%;
	font-weight : normal;
	margin-bottom : 3px;
	padding-bottom : 0;
}


#sidebartop {
	font : 75% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : center;
	vertical-align : top;
	width : 20%;
}


H4 {
	font-size : 110%;
	margin-left : 1em;
	padding-top : 0;
	margin-top : 0;
}

A:link  {
	text-decoration : none;
	font-weight : bold;
	color : #663399;
}
  
  A:visited  {
	text-decoration : none;
	color : #9999CC;
}
  
  A:active  {
	text-decoration : none;
	color : #CCCCFF;
}
  
  A:hover  {
  	color : #CCCCFF;
  	text-decoration : underline;
  }
  
  

#container {
	width : 761;
	vertical-align : top;
	border : none;
}
#contentsubpage {
		font : 80% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	border : none;
	vertical-align : top;
}

#content {
	font : 80% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	border : none;
	width : 618;
	vertical-align : top;
	background-color : transparent;
}

#maintext {
	margin-left : 1em;
	margin-right : 1em;
	background-color : transparent;
}

#footer {
	text-align : center; 
	border-top : 1px dotted #000066;
}

#titlegraphic {
	margin-right : 0px;
}


#footerprevious {
	float : left;
	width : 30%;
	text-align : left;
}

#footernext {
	float : right;
	width : 30%;
	text-align : right;
}


.indexheader {
	font-weight : bold;
}

#sidequoteindex {
	font : 65% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : center;
	vertical-align : bottom;
}


#indexfooter {
	font : 60% "Trebuchet MS" Verdana Geneva Arial Helvetica sans-serif;
	text-align : center;
	color : #808080;
	clear : both;
	border-top : 1px dotted #808080;
	margin-top : 2em;
}

.smallblurb {
	font : italic;
}



HTML {
	margin-top : 0;
	padding-top : 0;
}

BODY {
	font : "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	background : #FFFFFF;
	color : #000066;
	margin-left : 0px;
	margin-top : 0px;
}

#title {
	font : bold;
	text-align : center;
	font-weight : bold;
}
.loud {
	font-weight : bold;
}

.sidenav {
	font : 60% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : center;
}.cite {
	font-weight : bold;
}

.dailyrule {
	border-top : 1px dashed;
	margin-top : 5px;
	margin-bottom : 5px;
}
#indexnav {
	font : 80% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
}




.quote {
	font-style : italic;
}

#dailylist {
	font : 70% "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	border : 1px solid #8080C0;
}

.dailybody {
	margin-left : 2px;
}




.emphasis {
	font-style : italic;
}


#rightnav {
vertical-align : top;
}
.dailyhead {
	color : #FFFFFF;
	background-color : #8080C0;
	text-align : center;
}

.horizline {
	border-top : 1px dotted #000066;
	line-height : 3px;
	margin-top : 10px;
	margin-bottom : 1px;
}

/* THE FOLLOWING ARE FOR USE WITH THE MINI-CALENDAR */


/*  Calendar header text  */
.header {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #ffffff;
 font-weight: bold;
}


/*  Navigational links in the header  */
.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited, .navlinks a:hover{ 
 color:       #ffffff;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.navlinks a:link    { color:  #ffffff; text-decoration: none;}
.navlinks a:visited { color:  #ffffff; text-decoration: none;}
.navlinks a:active  { color:  #333333; text-decoration: none;}
.navlinks a:hover   { color:  #000000; text-decoration: underline;}


/*  Days of the week text  */
.weekdays {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
 font-weight:  bold;
}

/*  Days of the month text and links */
.monthdays, .monthdays a:link, .monthdays a:active, .monthdays a:visited, .monthdays a:hover {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
}
.monthdays a:link    { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:visited { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:active  { color:  #333333; text-decoration: underline;font-weight: bold;}
.monthdays a:hover   { color:  #cccccc; text-decoration: none;font-weight: bold;}




